Subject: Re: Where is /usr/include/linux ?

From: Garan Jenkin <[email-masked]>
Date: Sat, 18 Jul 1998 11:08:30 +0100

At 10:36 18/07/98 +0100, you wrote:
>On 17 Jul, Peter Teichmann <[email-masked]> wrote:
>> Hi there,
>
>> today I tried to compile some software, but found that the complete
>> directory /usr/include/linux is missing. (For instance,
>> /usr/include/errno.h wants to include <linux/errno.h>)
>> I looked at our university login server running under RedHat linux,
>> there are a lot of files in /usr/include/linux. So did I forget to
>> install something? How to fix this?
>
>
>> Peter Teichmann
>
>You need to symlink it.  Try searching the archive at
>http://www.findmail.com/list/linux-arm/
>
Well, it is in the linux/README or some such file which comes with all the
source code archives I've ever had.  And the HOWTO on compiling kernels
(probably a good read if you're going to compile a kernel) says read it
If it wasn't called README, people *might* read it! ;)

Garan

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]